@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root {
    --icon-bg: #1a3a6a; /* dropdown icons bg */
    --banner-after: #1a3a6a; /* perimeter box border */
    --wrapper-boxshado: #f1c86d; /* form shadow */
    --dark-black-color: #ffffff; /* text color */
    --input-bg-color: #2c72b8; /* dropdown closed bg */
    --border-color: #ffffff; /* bottom left icons */
    --dropdown-ul-bg-color: #f1c86d; /* visible right side*/
    --dropdown-ul-border-color: #f1c86d; /* glow around dropdown when open */
    --dropdown-li-bg-color: #164891; /* dropdown items bg */
    --icon-hover: #ee1d25; /* remove item x */
}

#option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper{max-width: 480px;margin: 0 auto;}
#option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper .od-input-wrapper.destination {min-width: 100%;}
#option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper .od-input-wrapper,
#option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper .od-input-wrapper.rating {min-width: 100%;}
#option-ten #odysseus #OVExploreContainer .cruiseform .destination-type-radio {margin: 10px auto;max-width: 480px;text-align: center;}


#option-ten #odysseus #OVExploreContainer .cruiseform {
  /*background-image: url(Cruise_bg.png);*/
  padding: 20px;
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
#option-ten #odysseus #OVExploreContainer .cruiseform:after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    background: var(--banner-after);
    z-index: 999;
}
#option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper {
    background: var(--btn-text-color);
    padding: 20px;
    box-shadow: 2px 2px 38px 0px var(--wrapper-boxshado);
    border-radius: 10px;
    margin-right: 0px; /* was 20px changed CQ */
    margin: 2px; /* added CQ */
    z-index: 9999;
    position: relative;
}
#option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper .od-input-wrapper {
    padding: 0px;
    margin-bottom: 25px;
    background: var(--input-bg-color);
    border-radius: 10px;
}
#option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper .od-results-wrapper {
    color: var(--dark-black-color);
    text-transform: uppercase;
    font-family: Poppins;
    margin-bottom: 35px;
}
#option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper .od-wrapper .od-input-wrapper .od-icon {
    background: var(--icon-bg);
    padding: 5px; /* was 10px */
    border-radius: 10px;
    top: 6px; /* was 11px */
    left: 11px;
}
#option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper .od-wrapper .od-input-wrapper .od-icon svg {
    fill: var(--secondary-color);
    color: var(--secondary-color);
}
#option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper .od-wrapper .od-input-wrapper .multiselect_input_wrapper .od-multiselect .multiselect__select {
    top:10px;
}
#option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper .od-wrapper .od-input-wrapper .multiselect_input_wrapper .od-multiselect .multiselect__tags {
    
    padding: 8px 45px; /* was 18px 45px */
    border: none;
    font-size: 14px;
    font-weight: 500;
}
#option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper .od-wrapper .od-input-wrapper .multiselect_input_wrapper .od-multiselect .multiselect__tags .multiselect__tags-wrap .multiselect__tag {
    margin-left: 5px;
    background-color: var(--secondary-color);
}
#option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper .od-wrapper .od-input-wrapper .multiselect_input_wrapper .od-multiselect .multiselect__tags .multiselect__placeholder {
    color: var(--dark-black-color);
    display: inline-block;
    margin-bottom: 0;
    padding-top: 0px;
    margin-top: 3px;
    margin-left: 10px;
    font-family: Poppins
}
#option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper .od-wrapper .od-input-wrapper .od-date-picker {
    border: none;
}
#option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper .od-wrapper .od-input-wrapper .od-date-picker input {
    padding: 18px 45px;
    border: none;
    color: var(--dark-black-color);
    line-height: 24px;
    font-family: Poppins
}
#option-ten #odysseus #OVExploreContainer .od-input-wrapper .od-date-picker input::placeholder {
  color: var(--dark-black-color);
  padding-left: 9px;
  font-size: 14px;
  font-weight: 500;
}
#option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper .od-main-button-wrapper .od-button-wrapper .od-adv-search-btn .od-adv-search-icon {
    background-color: var(--btn-text-color);
    border-radius: 10px;
    border: 1px solid var(--border-color);
}
#option-ten #odysseus #OVExploreContainer .od-button-wrapper .od-adv-search-btn .od-adv-search-icon span svg {
    fill: var(--border-color);
    color: var(--border-color);
}
#option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper .od-main-button-wrapper .od-reset-btn-wrapper .reset {
    background-color: var(--btn-text-color);
    border-radius: 10px;
    border: 1px solid var(--border-color);
}
#option-ten #odysseus #OVExploreContainer .od-tab-form-wrapper .od-form-wrapper .od-reset-btn-wrapper .reset .od-icon > svg {
    fill: var(--border-color);
    color: var(--border-color);
}
#option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper .od-main-button-wrapper .od-search-button .btn-search {
    border-radius: 10px;
}
#option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper .multiselect_input_wrapper .od-multiselect .multiselect__content-wrapper {
    border-color: var(--dropdown-ul-bg-color);
    box-shadow: 2px 2px 38px 0px var(--dropdown-ul-border-color);
    border-radius: 10px;
}
#option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper .multiselect_input_wrapper .od-multiselect .multiselect__content-wrapper .multiselect__content {
    padding: 5px;
}
#option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper .multiselect_input_wrapper .od-multiselect .multiselect__content-wrapper .multiselect__content .multiselect__element {
        background: var(--dropdown-li-bg-color);
        color: var(--dark-black-color);
        border-radius: 10px;
        margin-bottom: 5px;
    }
#option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper .multiselect_input_wrapper .od-multiselect .multiselect__content-wrapper .multiselect__content .multiselect__element .multiselect__option--highlight {
            background: var(--secondary-color);
            color: var(--btn-text-color);
            border-radius: 10px;
        }
#option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper .multiselect_input_wrapper .od-multiselect .multiselect__content-wrapper .multiselect__content .multiselect__element .multiselect__option--selected {
            background: var(--secondary-color);
            color: var(--btn-text-color);
        }

#option-ten #odysseus #OVExploreContainer .od-input-wrapper .od-date-picker input::placeholder {
    color: var(--dark-black-color);
}

#option-ten #odysseus #OVExploreContainer .od-form-wrapper .multiselect__input {
    color: var(--dark-black-color);
    font-size: 14px;
    font-family: Poppins;
    margin-left: 5px;
}

#option-ten #odysseus #OVExploreContainer .od-form-wrapper .multiselect__input::placeholder {
        color: var(--dark-black-color);
        margin-bottom: 0;
        padding-top: 0px;
        margin-top: 3px;
        margin-left: 10px;
        font-family: Poppins;
        font-size: 14px;
    }

#option-ten #odysseus #OVExploreContainer .od-main-wrapper .od-tab-form-wrapper .od-input-wrapper .multiselect.od-multiselect .multiselect__tags .multiselect__tags-wrap:not(:empty) ~ .multiselect__input {
    margin: 5px 0 0 5px;
}

#option-ten #odysseus #OVExploreContainer .od-form-wrapper .multiselect.od-multiselect.multiselect--active .multiselect__tags {
    /*padding: 30px 45px !important;*/
}
#option-ten #odysseus #OVExploreContainer .od-form-wrapper .multiselect__tag-icon:focus, #option-ten #odysseus #OVExploreContainer .od-form-wrapper .multiselect__tag-icon:hover {
    background: var(--icon-hover) !important;
}

@media (max-width: 920px) {
    #option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper {
        margin-right: auto;
    }
}
@media (max-width: 420px) {
    #option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper .od-results-wrapper {
        width: 70%;
    }
}

@media (max-width: 767px) {
	#option-ten #odysseus #OVExploreContainer .od-checkbox-main-wrapper {
		flex-direction: column;
		justify-content: flex-start;
	}
	
	#option-ten #odysseus #OVExploreContainer .od-checkbox-main-wrapper .od-checkbox-wrapper .od-checkbox {
		justify-content: flex-start;
	}
}

#option-ten #odysseus #OVExploreContainer .od-wrapper .label-wrapper.is-open,
#option-ten #odysseus #OVExploreContainer .od-wrapper .label-wrapper.is-value-selected {
    display: block !important;
    position: absolute;
    top: -20px;
    font-family: 'Poppins';
}

#option-ten #odysseus #OVExploreContainer .cruiseform .od-form-wrapper .od-input-wrapper .search-form-loading .label-wrapper {
    font-size: 0;
}

#option-ten #odysseus #OVExploreContainer .od-form-wrapper .multiselect__tags .multiselect__spinner {
    top: calc(50% - 15px);
}